# Sardines

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need / Food |
| Used For | Consumption (Liberti Food need) |
| Buy Price | 12 Dinare |
| Sell Price | 4 Dinare |
| Available From | Liberti |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +1 |

## Production

**Produced By:** [Fishing Hut (Latium)](../buildings/fishing-hut-latium.md)

**Consumed By:** [Liberti](../population-tiers/tier-i.md)
